%YAML 1.1
---
  holiday:
    locale: en-NZ
    region:
    date: 2022-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2022-01-03
    description: New Year's Day (observed)
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2022-01-04
    description: Day after New Year's Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2022-02-06
    description: Waitangi Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2022-02-07
    description: Waitangi Day (observed)
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2022-04-15
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2022-04-18
    description: Easter Monday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2022-04-25
    description: ANZAC Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2022-06-06
    description: Queen's Birthday
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2022-10-24
    description: Labour Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2022-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2022-12-26
    description: Boxing Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2022-12-27
    description: Christmas Day (observed)
    type: NV
    notes:
...
